﻿@charset "utf-8";
/* CSS Document */

/**логин**/
/*.btn-primary {
    color: #3bb5ed;
    background-color: #fff;
    border-color: #3bb5ed;
    background: linear-gradient(to top, #c9c9c9, #fff);
	padding: 7px 11px;
	font-size: 16pt;	
}
*/


.dop1 , .dop2 {
    color: #3bb5ed;
    background-color: #fff;
    border-color: #3bb5ed;
	padding: 7px 15px;
	font-size: 16px;	
	border: 1px solid;
	font-weight: bold;
	
    background: linear-gradient(to top, #c9c9c9, #fff);
	background: -webkit-linear-gradient(to top, #c9c9c9, #fff);
	background: -moz-linear-gradient(to top, #c9c9c9, #fff);
	background: -o-linear-gradient(to top, #c9c9c9, #fff);
	background: -ms-linear-gradient(to top, #c9c9c9, #fff);
	background: -ms-linear-gradient(to top, #c9c9c9, #fff);
	
 
}
.dop1 {
	margin-right: 2px;
}

.test1 {
    color: #3bb5ed;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 22px;
	text-align: center;
	width: 200px

}

.test2{
	float: left;
	
}


@media (max-width: 767px){
.test1 {
	width: 100%;
	color: #3bb5ed;
    background-color: #fff;
    border-color: #3bb5ed;
	padding: 17px 15px;
	font-size: 16px;	
	border: 1px solid;
	font-weight: bold;
	margin-bottom: 16px;
	margin-top: 11px;
	
    background: linear-gradient(to top, #c9c9c9, #fff);
	background: -webkit-linear-gradient(to top, #c9c9c9, #fff);
	background: -moz-linear-gradient(to top, #c9c9c9, #fff);
	background: -o-linear-gradient(to top, #c9c9c9, #fff);
	background: -ms-linear-gradient(to top, #c9c9c9, #fff);
	background: -ms-linear-gradient(to top, #c9c9c9, #fff);
	}
	.dop1{
		width: 46%;
		margin-right: 8%;
		text-align: center;
	}
	.dop2{
		width: 46%;
		text-align: center;
	}
	
}

@media (max-width: 387px){
	.test1 {
		padding: 7px 15px;
	}
}


@media (max-width: 295px){
	.test1 {
		font-size: 14px;
	
	}
	.dop1, .dop2{
		font-size: 14px;
	}	
}







/*
@media (min-width: 1200px){
	.gerbminsk {
    margin-right: 0px!important;
    width: 42%;
	}

	.gerb img {
		margin-right: 10px;
		float: left;
	}

	.gerbrb {
		width: 52%;
	}		
}

@media (max-width: 1200px){
	.gerbminsk {
    margin-right: 0px!important;
    width: 30%;
	}

	.gerb img {
		margin-right: 10px;
		float: left;
	}

	.gerbrb {
		width: 35%;
	}		
}



@media (max-width: 992px){
	.gerbminsk {
    margin-right: 0px!important;
    width: 34%;
	}

	.gerb img {
		margin-right: 10px;
		float: left;
	}

	.gerbrb {
		width: 42%;
	}		
}


@media (max-width: 768px){
	.gerbminsk {
    margin-right: 0px!important;
    width: 40%;
	}

	.gerb img {
		margin-right: 10px;
		float: left;
	}

	.gerbrb {
		width: 50%;
	}		
}*/




/*Перечень объектов 
недвижимости г.Минска*/


/*.perechen{
	background: url(../images/perechen.png) no-repeat;
	background-size: 100%;
    -moz-background-size: 100%; 
    -webkit-background-size: 100%;
    -o-background-size: 100%; 
	height: 301px;

}*/


/*@media (max-width: 991px){
	.perechen{
	height: 93px;
	
	
	}	
	.perechen-txt{
		height: 100%;
		margin: 0;
		opacity: 1;
		float: right
	
	}	
}

@media (max-width: 767px){
	.perechen{
	height: 321px;
	}		
}

*/



/* */
/*
@media (max-width: 1199px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 10.5% 10px;
	}
}
@media (max-width: 1142px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 9.6% 10px;
	}
}
@media (max-width: 1132px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 9.5% 10px;
	}
}
@media (max-width: 1120px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 9.4% 10px;
	}
}
@media (max-width: 1109px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 9.3% 10px;
	}
}
@media (max-width: 1101px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 9.1% 10px;
	}
}
@media (max-width: 1072px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 8.9% 10px;
	}
}
@media (max-width: 1043px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 8.5% 10px;
	}
}
@media (max-width: 1023px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 8.3% 10px;
	}
}
@media (max-width: 975px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 8.1% 10px;
	}
}
@media (max-width: 950px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.9% 10px;
	}
}
@media (max-width: 950px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.9% 10px;
	}
}
@media (max-width: 935px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.7% 10px;
	}
}

@media (max-width: 914px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.5% 10px;
	}
}
@media (max-width: 901px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.5% 10px;
	}
}
@media (max-width: 896px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.3% 10px;
	}
}
@media (max-width: 882px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 7.1% 10px;
	}
}
@media (max-width: 860px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 6.8% 10px;
	}
}
@media (max-width: 851px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 6.6% 10px;
	}
}
@media (max-width: 836px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 5.8% 10px;
	}
}
@media (max-width: 826px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 5.6% 10px;
	}
}
@media (max-width: 815px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 5.4% 10px;
	}
}
@media (max-width: 807px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 5.1% 10px;
	}
}
@media (max-width: 794px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 4.2% 10px;
	}
}
@media (max-width: 788px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 4% 10px;
	}
}
@media (max-width: 778px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 3.8% 10px;
	}
}
@media (max-width: 770px){
	.contentslider .wk-slideshow-tabsbar .nav li {
		padding: 3.6% 10px;
	}
}

*/

.eye p{
    padding: 0;
	margin: 0;
}

ul.icesubMenu li.active a.iceMenuTitle {color: #fff;}
.color2 ul.icesubMenu li.active a.iceMenuTitle {color: #000;}
 .color3  ul.icesubMenu li.active a.iceMenuTitle {color: #c8e5ff;}
  .color4  ul.icesubMenu li.active a.iceMenuTitle {color: #f7f3d6;}
   .color5  ul.icesubMenu li.active a.iceMenuTitle {color: #3b2716;}
   
   
   

   
